"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Zrušeno %1% soubor(y/ů)";
"IDS_SEND_FILE_RECEIVING_P1" = "Přijímání %1% souboru(ů)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Všechny soubory úspěšně přijaty";
"IDS_SEND_FILE_SENDING_P1" = "Odesílání %1% souboru(ů)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Všechny soubory úspěšně odeslány";
"IDS_SEND_FILE" = "Odeslat soubor";
